/*
 *
 * web.h -- Traffic Squeezer HTTP Web Interface Handler Code
 *
 * Author: Kiran K (2006-2008)
 *         kiran_cyberpro at yahoo dot com
 *
 *
 * Traffic Squeezer is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2, or (at your option) any
 * later version.
 *
 * Traffic Squeezer is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with GNU Zebra; see the file COPYING.  If not, write to the Free
 * Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
 * 02111-1307, USA.
 */

#ifndef _WEB_
#define _WEB_

#include "common.h"

#define HTTP_TAB "&nbsp;"


void *web_thread_start(void *a);
void web_get_intro_title(FILE *f);
void print_html_help(FILE *f);
void print_html_conf_coal(FILE *f);
void print_html_settings(FILE *f);
void print_html_main_stats(FILE *f);


#endif

